Controllerless Networks

Reply
Occasional Contributor I

IAP FW6.4.4.4-4.2.3.1_54637 Problem

After installing IAP FW6.4.4.4-4.2.3.1_54637 we have major connection issues with Chromebooks. Chromebooks cannot connect to Wifi at all.

Reverted back to 4.1.1.11 and all is fine.

Guru Elite

Re: IAP FW6.4.4.4-4.2.3.1_54637 Problem

What model APs are you using?

What kind of SSID are you broadcasting?

Is it using encryption?

Why did you ugrade?



Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Occasional Contributor I

Re: IAP FW6.4.4.4-4.2.3.1_54637 Problem

Model: 16x 105 and a 205

SSID: "De Sluis"

Encr: WPA2-PSK

Reason to upgrade were the mails from Aruba Product Security Advisory ARUBA-PSA-2016-004

Aruba Employee

Re: IAP FW6.4.4.4-4.2.3.1_54637 Problem

4.1.3.0 is another good choice for 4.1.1 networks that need to beef up security.
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: